body {
	background-color:gray;
}
div.jcode, div.raw {
	overflow-x: scroll;
}
div.jcode, div.jcode span, div.raw, div.raw span {
	font-family:"Courier New", Courier, monospace;
	white-space:pre;
	tab-size:5;
}
div.jcode span.blue { color:rgb(0,100,200); }
div.jcode span.purple { color:rgb(200,0,200); }
div.jcode span.red { color:rgb(200,100,0); }
div.jcode span.gray { color:rgb(100,100,100); }
div.jcode.ignr span.gray span.blue, div.jcode.ignr span.gray span.purple,
div.jcode.ignr span.gray span.red, div.jcode.ignr span.gray span.gray { color:rgb(100,100,100); }
div.jcode span.green { color:rgb(100,150,100); }
div.jcode.ignr span.green span.blue, div.jcode.ignr span.green span.purple,
div.jcode.ignr span.green span.red, div.jcode.ignr span.green span.gray { color:rgb(100,150,100); }
div.jcode span.line0, div.raw span.line0 { background-color:rgb(240,250,250); }
div.jcode span.line1, div.raw span.line1 { background-color:rgb(220,230,225); }
div.jcode span.line0, div.raw span.line0,
div.jcode span.line1, div.raw span.line1 {
	white-space: pre; display:block; width:100%; }
div.jcode span.num { 
	display:inline-block;
	width:2em;
	border-right:2px solid rgb(100,150,120);
	margin-right:1em;
}
div.jcode span.ls { display:none; }
div.raw span.ls { 
	display:inline-block;
	width:2em;
	border-right:2px solid rgba(100,150,120,0.1);
	margin-right:1em;
}
div.raw span.num { display:none; }